{% extends 'base.twig' %}

{% block main %}
<section>
    <h2>The world of Jurassic Park</h2>

    {% for dino in dinosaurs %}
        <a href="/dinosaur/{{ dino.slug }}">
            <figure>
                <img src="{{ dino.avatar }}" alt="{{ dino.name }}" />
                <figcaption>Discover the {{ dino.name }}</figcaption>
            </figure>
        </a>
    {% endfor %}
</section>
{% endblock %}